<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!--  设置背景色  -->
    <item
        android:id="@android:id/background"
        android:drawable="@drawable/bg_transparent" />

    <!--  设置进度条颜色  -->
    <item android:id="@android:id/progress">
        <scale android:scaleWidth="100%">
            <shape>
                <solid android:color="#DDE0E5" />
                <corners android:radius="2dp" />
            </shape>
        </scale>
    </item>

</layer-list>